Bug 1505584 - Add parfait to comps file for release
Summary: Add parfait to comps file for release
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: releng
Version: 7.5
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Lubos Kocman
QA Contact: Release Test Team
URL:
Whiteboard:
Depends On:
Blocks: 1422259
TreeView+ depends on / blocked
 
Reported: 2017-10-23 22:59 UTC by Eng Ops Maitai User
Modified: 2018-04-10 10:20 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-10 10:19:01 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2018:0700 None None None 2018-04-10 10:19:59 UTC

Comment 1 Djordje Todorovic 2017-10-24 08:27:11 UTC
parfait has been added to compos for rhel-7.5 into group 'performance' next to pcp which is the provider of data consumed by parfait.

Comment 7 errata-xmlrpc 2018-04-10 10:19:01 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2018:0700


Note You need to log in before you can comment on or make changes to this bug.